import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { DsDashboardComponent } from '../ds-dashboard/ds-dashboard.component';
import { DsDropdownComponent } from '../ds-dropdown/ds-dropdown.component';

const routes: Routes = [
  {
    path: 'home',
    component: DsDashboardComponent,
  },
  {
    path: 'dropdown',
    component: DsDropdownComponent,
  },

];

@NgModule({
  imports: [RouterModule.forRoot(routes)],
  exports: [RouterModule],
})
export class AppRoutingModule {}
